# Generated by Django 2.0.5 on 2018-11-06 19:17

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('recaudacion', '0004_auto_20181010_1539'),
    ]

    operations = [
        migrations.CreateModel(
            name='Agencia',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nro_maquinas', models.SmallIntegerField()),
                ('direccion', models.CharField(blank=True, max_length=200, null=True)),
                ('tramite', models.ForeignKey(db_column='licencia_id', on_delete=django.db.models.deletion.PROTECT, to='recaudacion.Tramite', verbose_name='Licencia')),
            ],
            options={
                'ordering': ['-id'],
                'db_table': 'recaudacion"."agencia',
                'verbose_name_plural': 'Agencia',
                'verbose_name': 'Agencia',
            },
        ),
    ]
